CVE-2007-0938

2007-04-10T21:19:00
ID CVE-2007-0938
Type cve
Reporter cve@mitre.org
Modified 2018-10-16T16:35:00

Description

Microsoft Content Management Server (MCMS) 2001 SP1 and 2002 SP2 does not properly handle certain characters in a crafted HTTP GET request, which allows remote attackers to execute arbitrary code, aka the "CMS Memory Corruption Vulnerability."